Bug 993462 - [EAP610 development guide translation to Japanese] 14.2.8. About Java Authentication and Authorization Service (JAAS)
[EAP610 development guide translation to Japanese] 14.2.8. About Java Authent...
Status: CLOSED WONTFIX
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation - Translation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: post-GA
: EAP 6.4.2
Assigned To: David Michael
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 22:16 EDT by Hisanobu Okuda
Modified: 2015-07-10 04:25 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.13 Build Name: 11864, Development Guide-6.1-3 Build Date: 06-08-2013 05:04:42 Topic ID: 29243-490081 [Specified]
Last Closed: 2015-07-10 04:25:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisanobu Okuda 2013-08-05 22:16:15 EDT
Title: Java Authentication and Authorization Service (JAAS) について

Describe the issue:
JaasSecurityManager is missing in EAP6.x

Suggestions for improvement:
Please remove the descriptions on the classes and add a new one for the new security extensions. The original text also should be fixed.


Additional information:
Comment 1 jito 2014-02-10 22:38:49 EST
This is not a translation bug.  Please refer to the description above (it's about 14.2.8. About Java Authentication and Authorization Service (JAAS)). 

It appears to be fixed in 6.1 but I'm not in the position to confirm the fixes.

Assigning back to Content Services team.

Junko

Note You need to log in before you can comment on or make changes to this bug.